## set-crontab-perl 1.03

=== debian/changelog ===
set-crontab-perl (1.03-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.
  * Update Standards-Version and fix various lintian problems.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 30 Nov 2018 10:29:09 +0100

set-crontab-perl (1.02-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795679)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:41:01 +0200

set-crontab-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * Added Standards-Version number to debian/control (Closes: #553568,
    thanks to Manoj Srivastava <srivasta@debian.org> for the report)
  * Moved debhelper compatibility level from debian/rules to
    debian/compat and increased level to 5.
  * Added ${misc:Depends} to dependencies.
  * Call dh_ commands from binary-indep target instead of binary-arch.
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 01 Nov 2009 19:24:22 +0100

set-crontab-perl (1.00-2) unstable; urgency=low

  * Changed architecture to all (Closes: #356512, thanks to Martin
    Michlmayr <tbm@cyrius.com>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 13 Mar 2006 09:30:41 +0100

set-crontab-perl (1.00-1) unstable; urgency=low

  * Initial Release (Closes: #330092).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 27 Sep 2005 11:26:51 +0200
