=== debian/control ===
Source: set-crontab-perl
Section: perl
Priority: optional
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Build-Depends: debhelper (>> 9.0.0)
Standards-Version: 4.2.1

Package: libset-crontab-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Expand crontab-style integer lists
 Set::Crontab parses crontab-style lists of integers and defines
 some utility functions to make it easier to deal with them.
