=== debian/watch ===
version=3
https://metacpan.org/release/Set-Crontab .*/Set-Crontab-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
